langcode: en
status: true
dependencies:
  module:
    - user
id: bat_api.entity_get.state
service_plugin_id: 'entity_get:state'
service_endpoint_id: bat_api
formats:
  json: json
  hal_json: '0'
  xml: '0'
authentication:
  cookie: cookie
